* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.chromeframe {position: absolute; top: 0;}
body {font: 11px Arial, Helmet, Freesans, sans-serif; background:#E3E3E3;}
body, select, input, textarea {color: #333;}
a {color: #03f; text-decoration:none;}
a:hover {color: #FFE95F; text-decoration:underline;}
::-moz-selection{background: #FF4D4D; color: #fff; text-shadow: none;}
::selection {background: #FF4D4D; color: #fff; text-shadow: none;} 
a:link {-webkit-tap-highlight-color: #fcd700;} 
ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {}


/* Media queries!
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {}
.no-js #main-header,
.no-js #main-nav,
.no-js #main-content,
.no-js .terceary-content .row-item .block-content { filter: none;}
.container { width:840px; margin:auto;}
/** 
 ** Header
 **/
#main-header {
background: #f4f4f4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #f4f4f4 0%, #ffffff 50%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f4f4f4), color-stop(50%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(left,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%);
background: -o-linear-gradient(left,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%);
background: -ms-linear-gradient(left,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%);
background: linear-gradient(to right,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=1 );
}
#site-name { padding:20px 0;}
#site-name a { background:url(img/logo.png) no-repeat 0 0; margin:auto; display:block; width:298px; height:46px; overflow:hidden; text-indent:-9999px;}

#main-nav {
background: #e30513;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iI2UzMDUxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2UzMDUxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2UzMDUxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzg5MGYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #e30513 2%, #e30513 48%, #e30513 52%, #890f01 98%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#e30513), color-stop(48%,#e30513), color-stop(52%,#e30513), color-stop(98%,#890f01));
background: -webkit-linear-gradient(top,  #e30513 2%,#e30513 48%,#e30513 52%,#890f01 98%);
background: -o-linear-gradient(top,  #e30513 2%,#e30513 48%,#e30513 52%,#890f01 98%);
background: -ms-linear-gradient(top,  #e30513 2%,#e30513 48%,#e30513 52%,#890f01 98%);
background: linear-gradient(to bottom,  #e30513 2%,#e30513 48%,#e30513 52%,#890f01 98%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e30513', endColorstr='#890f01',GradientType=0 );
height:44px;
}
#main-nav {}
#main-nav ol { text-align:center; }
#main-nav ol li { display:inline;}
#main-nav ol a{  font-size:14px; line-height:44px; color:#FFF; font-weight:700; margin:0 25px;}
#main-nav ol a.active,
#main-nav ol a:hover { color:#FFE95F; text-decoration:none;}

/**
 ** Footer
 **/ 
#main-footer { background:url(img/bg_footer.png) repeat-x 0 0; height:169px; padding-top:53px;} 
#main-footer .logos-footer { float:left; padding-top:10px;}
#main-footer .logos-footer li { display:inline; line-height:72px; margin-right:45px;}
#main-footer .logos-footer li img { vertical-align:middle;}
#main-footer .direcciones { float:right; margin-bottom:18px;}
#main-footer .direcciones div { float:left; width:180px; text-align:center; padding-top:25px;}
#main-footer .direcciones div h4 { color:#3C3C3B; font-size:12px;}
#main-footer .direcciones div p { color:#3C3C3B; font-size:11px;}
#main-footer .copyright { float:right; clear:both; color:#636362; font-size:12px;}
#main-footer .copyright a { color:#636362; margin-left:15px;}

 
/**
 ** Content
 **/
#main-content:after { content:""; display:block; clear:both;}
#main-content {
background: #e3e3e3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #e3e3e3 0%, #ffffff 50%, #e3e3e3 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e3e3e3), color-stop(50%,#ffffff), color-stop(100%,#e3e3e3));
background: -webkit-linear-gradient(left,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%);
background: -o-linear-gradient(left,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%);
background: -ms-linear-gradient(left,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%);
background: linear-gradient(to right,  #e3e3e3 0%,#ffffff 50%,#e3e3e3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#e3e3e3',GradientType=1 );
}
.banner { padding: 0; text-align:center; margin-bottom:20px; }
.banner .img-container { height:310px; text-align:center; line-height:310px;}
.banner .img-container img { vertical-align:text-bottom;}
.banner .block-content { background:url(img/bg_barra-content.png) no-repeat 0 0; width:853px; height:64px; padding:0;}
.banner .block-content p { display:block; color:#FFF; text-align:center; width:600px; margin:auto; padding-top:15px; }

.home .banner,
.contacto .banner { position:relative; width:640px; padding-top:60px; float:left; margin-bottom:70px}
.contacto .banner { width:597px; padding-top:30px;}
.home .banner h1 { font-size:21px; font-weight:400; position:absolute; top:60px; left:0;}
.home .banner h1 strong { font-weight:700;}
.home .banner .img-container { height:auto; text-align:left; line-height:normal; padding:45px 0 0 33px; }
.home .banner .img-container img { vertical-align:text-bottom;}
aside p { margin-bottom:10px;}
.home aside,
.contacto aside { float:right; margin-top:60px; background:url(img/bg_aside.png) no-repeat 0 0; width:197px; height:280px; padding:10px; } 
.contacto aside { margin-top:30px;}
.home aside h2,
.contacto aside h2 { font-size:13px; margin-bottom:11px;}
.home .terceary-content { clear:both; margin-bottom:-35px;}

.contacto {}
.contacto legend { display:none;}
.contacto label { display:none;}
.contacto .required { border-color:red !important;}
.contacto input,
.contacto textarea { font-size:11px; line-height:30px; width:595px; height:30px; border:1px solid #878786; display:block; clear:both; margin-bottom:10px; padding:0 15px;}
.contacto textarea { height:120px; resize:vertical; padding-right:5px; padding-bottom:5px;}
.contacto button { background:url(img/bg_enviar.png) no-repeat 0 0; width:111px; height:32px; text-align:center; border:none; color:#FFF; float: right; font-weight:700;}
/**
 ** .terceary-content
 **/
.terceary-content {}
.terceary-content .row-item { float:left; margin-bottom:40px;}
.terceary-content .row-item.first-row { margin-left:0 !important;}
.terceary-content .row-item .block-content {
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 30%, #cccccc 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(30%,#ffffff), color-stop(100%,#cccccc));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 30%,#cccccc 100%);
background: -o-radial-gradient(center, ellipse cover,  #ffffff 30%,#cccccc 100%);
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 30%,#cccccc 100%);
background: radial-gradient(ellipse at center,  #ffffff 30%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 );
-webkit-box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 3px 6px rgba(50, 50, 50, 0.7);
box-shadow:         0px 3px 6px rgba(50, 50, 50, 0.7);
}
.terceary-content .row-item .block-content p { font-size:10px; text-align:center; color:#1C1C1B; font-weight:700;}
.terceary-content .row-item .block-title { background: url(img/bg_titles.png) no-repeat 0 0; width:177px; height:19px; line-height:19px; font-size:15px; font-weight:400; padding-left:8px; margin-bottom:3px; color:#4A4949;}
.terceary-content .row-item .block-title strong { font-weight:700; }
.terceary-content .row-item .img-container { height:155px; line-height:165px; text-align:center;}
.terceary-content .row-item .img-container img{ vertical-align:middle;}

.terceary-content .grid-3 .row-item { margin-left:60px;}
.terceary-content .grid-3 .block-content { width:240px; height:220px;}
.terceary-content .grid-2 .row-item { margin-left:80px;}
.terceary-content .grid-2 .block-content { width:380px; height:220px;}

